Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 248137 - net-im/pidgin-2.5.2 stable request
Summary: net-im/pidgin-2.5.2 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement with 1 vote (vote)
Assignee: Gentoo net-im Herd
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 241374
  Show dependency tree
 
Reported: 2008-11-22 10:09 UTC by Jens-Uwe Peter
Modified: 2009-01-04 08:41 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jens-Uwe Peter 2008-11-22 10:09:34 UTC
Please stabilize pidgin 2.5.2. It has been in the tree for a while, there are no bugs here for it and it has several improvements(e.g. fixing some login issues).

Reproducible: Always
Comment 1 DEMAINE Benoît-Pierre, aka DoubleHP 2008-12-03 01:51:40 UTC
Please hurry up: 2.5.1 meets a bug in Yahoo (since last Saturday) that is fixed by 2.5.2 ... we need a quick stab.

> Unable to get a valid AIM login hash.
> 
> You may be disconnected shortly.  You may want to use TOC until this is fixed.
> Check http://pidgin.im for updates.

Topic of #pidgin says:
> Yahoo disconnect problem fixed in 2.5.2

Thx.
Comment 2 Jens-Uwe Peter 2008-12-17 17:54:55 UTC
It has been 14 days since the last comment. We (Yahoo/AIM users) need this version. It would be nice if the stabilization would go on, so there is no need for unmasking (and then propably get an unstable 2.5.3 in the future).
Comment 3 DEMAINE Benoît-Pierre, aka DoubleHP 2008-12-18 06:12:41 UTC
It's been 20 days since 31 days have gone; as no bug have been marking blocking this one, I assume no Gentoo user could find any bug in 2.5.2 ... so that it should have been marked stable 20 days ago. IMHO.
Comment 4 David King 2008-12-22 09:23:07 UTC
pidgin-2.5.2 has been working fine for me for a while

Portage 2.1.4.5 (default/linux/amd64/2008.0, gcc-4.1.2, glibc-2.6.1-r0, 2.6.26-gentoo-r4 x86_64)
=================================================================
System uname: 2.6.26-gentoo-r4 x86_64 AMD Athlon(tm) 64 Processor 3000+
Timestamp of tree: Sun, 21 Dec 2008 16:45:02 +0000
app-shells/bash:     3.2_p33
dev-java/java-config: 1.3.7-r1, 2.1.6-r1
dev-lang/python:     2.5.2-r7
dev-util/cmake:      2.4.6-r1
sys-apps/baselayout: 1.12.11.1
sys-apps/sandbox:    1.2.18.1-r2
sys-devel/autoconf:  2.13, 2.61-r2
sys-devel/automake:  1.5, 1.7.9-r1, 1.8.5-r3, 1.9.6-r2, 1.10.1-r1
sys-devel/binutils:  2.18-r3
sys-devel/gcc-config: 1.4.0-r4
sys-devel/libtool:   1.5.26
virtual/os-headers:  2.6.23-r3
ACCEPT_KEYWORDS="amd64"
CBUILD="x86_64-pc-linux-gnu"
CFLAGS="-march=athlon64 -Os -pipe"
CHOST="x86_64-pc-linux-gnu"
CONFIG_PROTECT="/etc"
CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/env.d /etc/env.d/java/ /etc/fonts/fonts.conf /etc/gconf /etc/revdep-rebuild /etc/terminfo /etc/texmf/web2c /etc/udev/rules.d"
CXXFLAGS="-march=athlon64 -Os -pipe"
DISTDIR="/usr/portage/distfiles"
FEATURES="distlocks metadata-transfer parallel-fetch sandbox sfperms strict unmerge-orphans userfetch"
GENTOO_MIRRORS="ftp://ftp.mirrorservice.org/sites/www.ibiblio.org/gentoo/"
LANG="en_GB.UTF8"
LC_ALL="en_GB.UTF8"
LDFLAGS="-Wl,--as-needed"
LINGUAS="en en_GB"
MAKEOPTS="-j2"
PKGDIR="/usr/portage/packages"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --compress --force --whole-file --delete --stats --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
PORTDIR_OVERLAY="/etc/portage/mingw32-overlay /etc/portage/ufraw-overlay"
SYNC="rsync://rsync.europe.gentoo.org/gentoo-portage"
USE="3dnow 3dnowext X a52 aac acpi aiglx alsa amd64 aotuv avahi avi beagle berkdb bidi bluetooth bonjour branding bzip2 cairo cdda cddb cdinstall cdparanoia cdr cli contrast cracklib crypt cups daap dbus dga divx4linux dri dvd dvdnav dvdread eds encode epiphany evo exif fam ffmpeg firefox flac fontconfig fortran fuse galago gdbm gif gimp glitz gnome gnome-keyring gnutls gphoto2 gpm gstreamer gtk gtk2 gtkimageview hal iconv imagemagick imap imlib inotify ipv6 isdnlog java jpeg latex lcms ldap libnotify lzma mad mdnsresponder-compat midi mikmod mmx mmxext mono motif mozilla mp3 mpeg msn mudflap multilib musicbrainz nautilus ncurses net nethack network nls nocd nodrm nothemes nowin nptl nptlonly nsplugin offensive ogg ole opengl openmp pam pcre pdf perl png pppd python raw readline reflection rtc samba schroedinger sdl session spell spl sqlite sse sse2 ssl startup-notification svg sysfs tagwriting tcl theora tiff tk truetype unicode usb v4l v4l2 videos vorbis x264 xattr xcb xml xmp xorg xprint xrandr xv xvid zeroconf zlib" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" ALSA_PCM_PLUGINS="adpcm alaw asym copy dmix dshare dsnoop empty extplug file hooks iec958 ioplug ladspa lfloat linear meter mmap_emul mulaw multi null plug rate route share shm softvol" APACHE2_MODULES="actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" CAMERAS="canon ptp2" ELIBC="glibc" INPUT_DEVICES="evdev keyboard mouse" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LINGUAS="en en_GB" USERLAND="GNU" VIDEO_CARDS="nv nvidia vesa"
Unset:  CPPFLAGS, CTARGET, EMERGE_DEFAULT_OPTS, FFLAGS, INSTALL_MASK, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS
Comment 5 Olivier Crete (RETIRED) gentoo-dev 2008-12-24 04:06:04 UTC
Lets go!
Comment 6 Markus Meier gentoo-dev 2008-12-25 11:44:58 UTC
amd64/x86 stable
Comment 7 Tobias Klausmann gentoo-dev 2008-12-25 15:14:12 UTC
Stable on alpha. 
Comment 8 Friedrich Oslage (RETIRED) gentoo-dev 2008-12-25 17:09:51 UTC
sparc stable
Comment 9 Raúl Porcel (RETIRED) gentoo-dev 2008-12-26 16:20:37 UTC
ia64 stable
Comment 10 Tobias Scherbaum (RETIRED) gentoo-dev 2008-12-29 18:39:47 UTC
ppc stable
Comment 11 Jeroen Roovers (RETIRED) gentoo-dev 2009-01-04 08:41:09 UTC
Stable for HPPA and closing.